<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Iniciar Meta Plugin</string>
    <string name="log_headline">Registro:</string>
    <string name="log_placeholder">Aún nada…</string>
    <string name="choose_plugins">Seleccionar plugins:</string>
    <string name="creating_core_sdk">Creando Core SDK…</string>
    <string name="starting">Iniciando Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK creado correctamente</string>
    <string name="validate_action_id">Validar número de operación…</string>
    <string name="action_id_not_valid">Error: El número de operación («action-ID») no se ha establecido en una secuencia numérica de 9 dígitos en el archivo «MainActivity.kt».</string>
    <string name="choose_theming">Seleccionar tema</string>
</resources>